
Katello - Bug #24223

Prevent deletion of custom subscriptions

07/10/2018 05:18 PM - Walden Raines

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Subscriptions   

Target version: Katello 3.7.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Custom subscriptions should not be allowed to be deleted.  We should disable the checkbox in this case.

Related issues:

Is duplicate of Katello - Bug #24221: New RH Subscriptions page allows deleti... Closed

History

#1 - 07/10/2018 05:25 PM - Walden Raines

- Assignee deleted (Walden Raines)

#2 - 07/11/2018 05:52 PM - Walden Raines

- Is duplicate of Bug #24221: New RH Subscriptions page allows deleting of custom subs added

#3 - 07/11/2018 05:54 PM - Walden Raines

- Status changed from New to Duplicate
